.cb-slideshow,
.cb-slideshow:after {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0;
}
/*.cb-slideshow:after {
    content: '';
    background: transparent url(../../img/slideshow/pattern.png) repeat top left;
}*/

.cb-slideshow h3{
    font-family: GothamBook !important;
    text-transform: capitalize;
    line-height: 50px !important;
}
.cb-slideshow li span {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s;
}
.cb-slideshow li div {
    z-index: 1000;
    position: absolute;
    bottom: 40%;
    right: 0px;
    text-align: center;
    opacity: 0;
    -webkit-animation: itcTitleAnimation 36s linear infinite 0s;
    -moz-animation: itcTitleAnimation 36s linear infinite 0s;
    -o-animation: itcTitleAnimation 36s linear infinite 0s;
    -ms-animation: itcTitleAnimation 36s linear infinite 0s;
    animation: itcTitleAnimation 36s linear infinite 0s;
    
}
.cb-slideshow li div h3 {
    font-size: 40px;
    padding: 0;
    color: #CBC8C8;
    background-color: rgba(66,66,66,0.7);
    padding: 25px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    font-style: italic;
    text-shadow: 1px 2px 3px #191919;
}
.cb-slideshow li:nth-child(1) span { background-image: url(../../img/slideshow/home_modena.jpg) }
.cb-slideshow li:nth-child(2) span {
    background-image: url(../../img/slideshow/home_milano.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) span {
    background-image: url(../../img/slideshow/home_new_york.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) span {
    background-image: url(../../img/slideshow/home_treviso.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) span {
    background-image: url(../../img/slideshow/home_buenos_aires.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}

.cb-slideshow li:nth-child(6) span {
    background-image: url(../../img/slideshow/home_west_palm_beach.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
.cb-slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}
.cb-slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}
.cb-slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}
.cb-slideshow li:nth-child(5) div {
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s;
}
.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}
/*.cb-slideshow li:nth-child(6) div {
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s;
}*/
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation {
    0% {
        opacity: 0;
        -webkit-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -webkit-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -webkit-transform: scale(1.1);
    }
    25% {
        opacity: 0;
        -webkit-transform: scale(1.1);
    }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation {
    0% {
        opacity: 0;
        -moz-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -moz-transform: scale(1.05);
        -moz-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -moz-transform: scale(1.1);
    }
    25% {
        opacity: 0;
        -moz-transform: scale(1.1);
    }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation {
    0% {
        opacity: 0;
        -o-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -o-transform: scale(1.05);
        -o-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -o-transform: scale(1.1);
    }
    25% {
        opacity: 0;
        -o-transform: scale(1.1);
    }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation {
    0% {
        opacity: 0;
        -ms-animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        -ms-transform: scale(1.05);
        -ms-animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        -ms-transform: scale(1.1);
    }
    25% {
        opacity: 0;
        -ms-transform: scale(1.1);
    }
    100% { opacity: 0 }
}
@keyframes imageAnimation {
    0% {
        opacity: 0;
        animation-timing-function: ease-in;
    }
    8% {
        opacity: 1;
        transform: scale(1.05);
        animation-timing-function: ease-out;
    }
    17% {
        opacity: 1;
        transform: scale(1.1);
    }
    25% {
        opacity: 0;
        transform: scale(1.1);
    }
    100% { opacity: 0 }
}

/* Animation for the title */
@-webkit-keyframes titleAnimation {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
    }
    8% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -webkit-transform: scale(2);
    }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation {
    0% {
        opacity: 0;
        -moz-transform: translateY(50px);
    }
    8% {
        opacity: 1;
        -moz-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -moz-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -moz-transform: scale(2);
    }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation {
    0% {
        opacity: 0;
        -o-transform: translateY(50px);
    }
    8% {
        opacity: 1;
        -o-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -o-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -o-transform: scale(2);
    }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation {
    0% {
        opacity: 0;
        -ms-transform: translateY(50px);
    }
    8% {
        opacity: 1;
        -ms-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -ms-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -webkit-transform: scale(2);
    }
    100% { opacity: 0 }
}
@keyframes titleAnimation {
    0% {
        opacity: 0;        
        transform: translateY(50px);        
    }
    8% {
        opacity: 1;
        transform: translateY(0px);
    }
    15% {
        opacity: 1;
        transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        transform: scale(2);
    }
    100% { opacity: 0 }
}


@-webkit-keyframes itcTitleAnimation {
	
	 0% {
        opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
    transform: translate3d(0, -20%, 0);
    	
    }
    8% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -webkit-transform: scale(2);
    }
    100% { opacity: 0 }
	
	  
    
 
}

@keyframes itcTitleAnimation {

	0% {
      opacity: 0;
    -webkit-transform: translate3d(0, -20%, 0);
    transform: translate3d(0, -20%, 0);
    
    }
    8% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }
    15% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
    19% { opacity: 0 }
    25% {
        opacity: 0;
        -webkit-transform: scale(2);
    }
    100% { opacity: 0 }
    
	 
  
}



/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
    opacity: 1;
}
@media screen and (max-width: 1140px) {
    .cb-slideshow li div h3 { font-size: 30px }
}
@media screen and (max-width: 600px) {
    .cb-slideshow li div h3 { font-size: 20px }
}

.caption-red{
	text-transform: uppercase
}

@media (max-width: 991px){
    @-webkit-keyframes imageAnimation {
        0% {
            opacity: 0;
            -webkit-animation-timing-function: ease-in;
        }
        8% {
            opacity: 1;
            -webkit-animation-timing-function: ease-out;
        }
        17% {
            opacity: 1;
        }
        25% {
            opacity: 0;
        }
        100% { opacity: 0 }
    }
    @-moz-keyframes imageAnimation {
        0% {
            opacity: 0;
            -moz-animation-timing-function: ease-in;
        }
        8% {
            opacity: 1;
            -moz-animation-timing-function: ease-out;
        }
        17% {
            opacity: 1;
        }
        25% {
            opacity: 0;
        }
        100% { opacity: 0 }
    }
    @-o-keyframes imageAnimation {
        0% {
            opacity: 0;
            -o-animation-timing-function: ease-in;
        }
        8% {
            opacity: 1;
            -o-animation-timing-function: ease-out;
        }
        17% {
            opacity: 1;
        }
        25% {
            opacity: 0;
        }
        100% { opacity: 0 }
    }
    @-ms-keyframes imageAnimation {
        0% {
            opacity: 0;
            -ms-animation-timing-function: ease-in;
        }
        8% {
            opacity: 1;
            -ms-animation-timing-function: ease-out;
        }
        17% {
            opacity: 1;
        }
        25% {
            opacity: 0;
        }
        100% { opacity: 0 }
    }
    @keyframes imageAnimation {
        0% {
            opacity: 0;
            animation-timing-function: ease-in;
        }
        8% {
            opacity: 1;
            animation-timing-function: ease-out;
        }
        17% {
            opacity: 1;
        }
        25% {
            opacity: 0;
        }
        100% { opacity: 0 }
    }
}

